ZDT is the Z-System Day Timer, a daily planning calendar derived from 
ZDB.  If your system has a clock, ZDT automatically reads it and 
displays the current day's schedule, checking the data file for 
any previously entered appointments, memos, etc.  ZDT will also 
work with manual date entry.  Requires ZCPR 3.0 or higher, VLIB4+ 
and extended TCAP.  Small, feature packed just like ZDB.  Joe 
Mortensen.
